package org.jeecg.modules.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.system.entity.SysUserRole;

/**
 * 用户角色表 服务类 @Author scott
 *
 * @since 2018-12-21
 */
public interface ISysUserRoleService extends IService<SysUserRole> {
  boolean isDeveloper();

  boolean isAdmin();
}
